diff --git a/doc/src/sgml/monitoring.sgml b/doc/src/sgml/monitoring.sgml
index 321a0f4bb1..20b1c70ff9 100644
--- a/doc/src/sgml/monitoring.sgml
+++ b/doc/src/sgml/monitoring.sgml
@@ -2518,6 +2518,12 @@ SELECT pid, wait_event_type, wait_event FROM pg_stat_activity WHERE wait_event i
    mechanism will simply display NULL lag.
   </para>
 
+  <para>
+   Tracking of spilled transactions works for only logical replication.  In
+   physical replication the tracking mechanism will display 0.  Logical
+   decoding plugins may optionally emit tracking message.
+  </para>
+
   <note>
    <para>
     The reported lag times are not predictions of how long it will take for
